@charset "utf-8";
/* CSS Document */
body{ background:url(images/bakgrund.jpg) repeat-x;}
h1{ color:#003366; font-weight:bold;}
h{ color:#003366; font-size:16px; font-weight:900;}
a:link, a:visited { color:#333333; text-decoration:none;  font-weight: normal; } 
a:active, a:hover { color: #996600; text-decoration: none; }

.top{ height:30px; background:#183c86;font-size:16px; color:white; font-family:Arial; font-style:italic; font-weight:bold; padding-top:10px; }
.bnr{ width:960px; height:400px;padding:20px;background:#FFFFFF;  box-shadow:0px 5px 5px 5px #CCCCCC;}
.bnr2{ width:960px;padding:20px;background:#FFFFFF; box-shadow:5px 5px 5px 5px #CCCCCC;}
.father{ position:relative; width:960px;  padding:20px; height:550px; box-shadow:0px 5px 5px 5px #CCCCCC;}
.mother{ position:relative; width:960px;  padding:20px; height:700px; box-shadow:5px 5px 5px 5px #CCCCCC;}
.main{ position:relative; width:960px;  padding:20px; border:0px solid black; height:1150px; box-shadow:5px 5px 5px 5px #CCCCCC;}
.main2{ position:relative; width:960px;  padding:20px; border:0px solid black; height:950px; box-shadow:5px 5px 5px 5px #CCCCCC;}
.menu{ width:960px; height:50px; background:#183c86; color:#FFFFFF; position:absolute;}
.content{ width:960px; text-align:justify; font-family:Arial; font-size:12px; color:#333333; line-height:1.5; word-spacing:1px; height:500px; border:0px solid black; margin-top:50px; position:absolute;}
.cnt{ width:650px; border-bottom:1px dotted;height:190px; position:absolute;font-family:Arial; font-size:12px;color:#333333;text-align:justify; line-height:1.5;}
.right{ width:250px; height:160px; background:#EBEBEB; color:#006699; border-radius:10px; border:2px solid #006699; font-family:Arial; line-height:1.5; word-spacing:1px;font-size:12px; text-align:justify; padding:10px; margin-left:670px; margin-top:30px; position:absolute; font-weight:bold;}
.right2{ width:250px; height:150px; background:#EBEBEB; color:#006699; line-height:1.5; border-radius:10px; border:2px solid #006699; font-family:Arial; font-size:12px; line-height:1.5; text-align:justify; padding-top:10px; margin-left:670px; position:absolute; margin-top:240px; padding-left:20px; font-weight:bold;}
.img1{ position:absolute;	width: 185px;
	height: 95px; margin-top:200px; padding:5px; border:4px solid #CCCCCC;
}
.imgd{ position:absolute;	width: 400px;
	height: 100px; margin-left:230px; line-height:1.5; margin-top:200px; text-align:left; color:#333333; font-family:Arial; font-size:12px;
}

.img2{ position:absolute; padding:5px; margin-top:340px;  border:4px solid #CCCCCC;	width: 185px;
	height: 95px;
}
.imgd2{ position:absolute;	width: 400px;
	height: 95px; margin-top:340px; margin-left:230px; padding:5px;
	text-align:left; color:#333333; font-family:Arial; font-size:12px; line-height:1.5;
}
.hd{ position:absolute; width:200px; height:120px; margin-top:350px; margin-left:95px;}
.kb{ position:absolute; width:200px; height:120px; margin-top:350px; margin-left:300px;}
.gb{ position:absolute; width:200px; height:120px;margin-top:350px; margin-left:510px;}
.img02{ position:absolute; width:330px; height:330px;margin-left:550px; border-shadow:5px 5px 5px 5px #CCCCCCC; border:0px solid black;}


.footer{ height:80px; background:#183c86;  color:#FFFFFF; text-align:center; line-height:1.5; font-size:14px; font-family:Arial; padding-top:40px;}

/*abt us*/
.content2{ width:960px; text-align:justify; font-family:Arial; font-size:12px; color:#333333; line-height:1.5; word-spacing:1px; height:800px; border:0px solid black; margin-top:50px; position:absolute;}
.content3{ width:960px; text-align:justify; font-family:Arial; font-size:12px; color:#333333; line-height:1.5; word-spacing:1px; height:1100px; border:0px solid black; margin-top:50px; position:absolute;}
.cnt2{ height:140px; width:860px; position:absolute; margin-left:50px; border-bottom:1px dotted; padding-bottom:10px;}
.line{ width:800px; position:absolute; margin-left:95px; font-family:Arial; line-height:1.5; font-size:14px; word-spacing:1px; border-bottom:1px dotted; padding-bottom:10px;}
.img3{ position:absolute;	width: 185px;
	height: 95px; margin-top:175px; padding:5px; border:4px solid #CCCCCC; margin-left:50px; }
	
	.img4{ position:absolute;	width: 185px;margin-left:50px;
	height: 95px; margin-top:375px; padding:5px; border:4px solid #CCCCCC; }
	.img5{ position:absolute;	width: 185px;margin-left:50px;
	height: 95px; margin-top:540px; padding:5px; border:4px solid #CCCCCC; }
	
	.dt{ position:absolute; width:650px; margin-left:250px; margin-top:170px; padding-left:20px;}
	.dt2{ position:absolute;width:650px;margin-left:250px;margin-top:380px; padding-left:20px;}
	.dt3{ position:absolute;width:650px;margin-left:250px;margin-top:535px; padding-left:20px;}
	
	/*products*/
	
		.pro1{ width:200px; height:150px; position:absolute; border-radius:5px; border:0px solid black; margin-left:50px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro2{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:270px; box-shadow:5px 5px 5px 5px #888888;}
	.pro3{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:490px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro4{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:710px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro5{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:50px; margin-top:180px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro6{ width:200px; height:150px; position:absolute;border-radius:5px; border:0px solid black; margin-left:270px; margin-top:180px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro7{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:490px; margin-top:180px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro8{ width:200px; height:150px; position:absolute;border-radius:5px; border:0px solid black; margin-left:710px; margin-top:180px;box-shadow: 5px 5px 5px 5px #888888;}
	.head{ width:400px; height:20px; border:0px solid black; position:absolute;margin-left:50px; margin-top:350px;}
	.pro9{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:50px; margin-top:390px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro10{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:270px; margin-top:390px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro11{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:490px; margin-top:390px;box-shadow:5px 5px 5px 5px #888888;}
	.pro12{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:710px; margin-top:390px;box-shadow:5px 5px 5px 5px #888888;}
	.pro13{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:50px; margin-top:580px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro14{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:270px; margin-top:580px;box-shadow:5px 5px 5px 5px #888888;}
	.pro15{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:490px; margin-top:580px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro16{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:710px; margin-top:580px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro20{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:50px; margin-top:360px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro21{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:270px; margin-top:360px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro22{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:490px; margin-top:360px;box-shadow: 5px 5px 5px 5px #888888;}
	.pro23{ width:200px; height:150px; position:absolute; border-radius:5px;border:0px solid black; margin-left:710px; margin-top:360px;box-shadow: 5px 5px 5px 5px #888888;}


	
	
	
	
	